------------------------------------------------------------------------------------------------
-- This is a locale file for Neighbor Notes
-- If you are editing this file for a particular language, do not change the names in blocks [ ] 
-- You want change the names after the =
-- So if you're changing thicket, it should look like this:
-- ["Thicket"] = "Dickicht" -- German translation
------------------------------------------------------------------------------------------------

NeighborNotes.tLocale.fr = {

---------------------------------------------------------------------------------------------
-- For Plugs, again, do not change the names in blocks [ ].  Only modify the names after the =
-- Do not change the variable names, 'strName' and 'tUnits'
-- strName = the name of the plug
-- tUnits is a table which represents the units which are associated with the plug
--   Neighbor Notes uses the units to determine which plugs are on the property
---------------------------------------------------------------------------------------------
	tPlugs = {
		-- Useful stuff
		["Festival"]			= { strName = "Festival", 			tUnits = { "Food Table" } },
		["Festival Tier 1"]		= { strName = "Festival Tier 1",	tUnits = {} },
		["Festival Tier 2"]		= { strName = "Festival Tier 2",	tUnits = {} },
		["Festival Tier 3"]		= { strName = "Festival Tier 3",	tUnits = {} },
		["Festival Tier 4"]		= { strName = "Festival Tier 4",	tUnits = {} },
		["Festival Tier 5"]		= { strName = "Festival Tier 5",	tUnits = {} },
		["Festival Tier 6"]		= { strName = "Festival Tier 6",	tUnits = {} },
	
		["Vending Machine"] 	= { strName = "Vending Machine", 	tUnits = { "Snack-O-Matic 3000" } },
		["Crafting Kiosk"]	 	= { strName = "Crafting Kiosk",  	tUnits = { "Crafting Kiosk" } },
		["Warhorn"] 			= { strName = "Warhorn", 			tUnits = { "Warhorn" } },
		["Mailbox"]				= { strName = "Mailbox", 			tUnits = { "Exile Mailbox", "Dominion Mailbox", "Draken Mailbox", "Aurin Mailbox", "Chua Mailbox", } },
		["Storage Unit"]		= { strName = "Storage Unit",		tUnits = { "Private Storage" } },
		["Floor Piano"]			= { strName = "Floor Piano",		tUnits = { "Octave" } },
		["Customization Station"] = { strName = "Customization Station", tUnits = { "Engraving Station", "Protostar Appearance Modificator" } },
		["Eldan Statue"]		= { strName = "Eldan Statue", tUnits = { "Eldan Statue" } },

		-- Harvest Nodes
		["Thicket Tier 1"]	= { strName = "Thicket Tier 1", tUnits = { "Deradune Tree", "Algoroc Tree", "Ellevar Tree", "Celestion Tree", } },
		["Thicket Tier 2"]	= { strName = "Thicket Tier 2", tUnits = { "Galeras Tree", "Whitevale Tree" ,"Auroria Tree", } },
		["Thicket Tier 3"]	= { strName = "Thicket Tier 3", tUnits = { "Wilderrun Tree", "Farside Tree", } },
		["Thicket Tier 4"]	= { strName = "Thicket Tier 4", tUnits = { "Grimvault Tree", "Malgrave Tree", } },
		["Elite Thicket"] 	= { strName = "Elite Thicket", tUnits = {} },
		
		["Relic Excavation Tier 1"]	= {	strName = "Relic Excavation Tier 1",	tUnits = {"Standard Relic Node", "Accelerated Relic Node", } },
		["Relic Excavation Tier 2"]	= {	strName = "Relic Excavation Tier 2",	tUnits = {"Advanced Relic Node", } },
		["Relic Excavation Tier 3"]	= {	strName = "Relic Excavation Tier 3",	tUnits = {"Dynamic Relic Node", } },
		["Relic Excavation Tier 4"]	= {	strName = "Relic Excavation Tier 4",	tUnits = {"Kinetic Relic Node", } },
		["Elite Relic Excavation"]	= { strName = "Elite Relic Excavation",	tUnits = {} },
		
		["Mineral Deposit Tier 1"]	= { strName = "Mineral Deposit Tier 1", tUnits = {"Iron Node", "Titanium Node", "Zephyrite Node",} },
		["Mineral Deposit Tier 2"]	= { strName = "Mineral Deposit Tier 2", tUnits = {"Platinum Node", "Hydrogem Node",} },
		["Mineral Deposit Tier 3"]	= { strName = "Mineral Deposit Tier 3", tUnits = {"Xenocite Node", "Shadeslate Node",} },
		["Mineral Deposit Tier 4"]	= { strName = "Mineral Deposit Tier 4", tUnits = {"Galactium Node", "Novacite Node",} },
		["Elite Mineral Deposit"] 	= { strName = "Elite Mineral Deposit", tUnits = {} },
			
		-- Biome Portals
		["Biome: Algoroc"]			= { strName = "Biome: Algoroc",		tUnits = { "Algoroc Portal" } },
		["Biome: Auroria"]			= { strName = "Biome: Auroria",		tUnits = { "Auroria Portal" } },
		["Biome: Celestion"]		= { strName = "Biome: Celestion",		tUnits = { "Celestion Portal" } },
		["Biome: Crimson Isle"]		= { strName = "Biome: Crimson Isle",	tUnits = { "Crimson Isle Portal" } },
		["Biome: Deradune"]			= { strName = "Biome: Deradune",		tUnits = { "Deradune Portal" } },
		["Biome: Ellevar"]			= { strName = "Biome: Ellevar",		tUnits = { "Ellevar Portal" } },
		["Biome: Everstar Grove"]	= { strName = "Biome: Everstar Grove",	tUnits = { "Everstar Grove Portal" } },
		["Biome: Farside"]			= { strName = "Biome: Farside",		tUnits = { "Farside Portal" } },
		["Biome: Galeras"]			= { strName = "Biome: Galeras",		tUnits = { "Galeras Portal" } },
		["Biome: Grimvault"]		= { strName = "Biome: Grimvault",		tUnits = { "Grimvault Portal" } },
		["Biome: Levian Bay"] 		= { strName = "Biome: Levian Bay", 	tUnits = { "Levian Bay Portal" } },
		["Biome: Malgrave"]			= { strName = "Biome: Malgrave", 		tUnits = { "Malgrave Portal" } },
		["Biome: Northern Wilds"] 	= { strName = "Biome: Northern Wilds", tUnits = { "Northern Wilds Portal" } },
		["Biome: Whitevale"]		= { strName = "Biome: Whitevale", 		tUnits = { "Whitevale Portal" } },
		["Biome: Wilderrun"]		= { strName = "Biome: Wilderrun",		tUnits = { "Wilderrun Portal" } },
			
		-- 1x1 Challenges		
		["Anti-Air Defense Tower"]	= { strName = "Anti-Air Defense Tower",	tUnits = { "Rocket Launcher" } },
		["Bone Pit"]				= { strName = "Bone Pit", 				tUnits = { "Spirit Zapper" } },
		["Cubig Feeder"]			= { strName = "Cubig Feeder",			tUnits = { "Cubig Feeder" } },
		["Flying Saucer"]			= { strName = "Flying Saucer",			tUnits = { "Ikthian Flying Saucer" } },
		["Medical Station"]			= {	strName = "Medical Station",		tUnits = { "Lightly Wounded Patient", "Seriously Wounded Patient", "Critically Wounded Patient" } },
		["Weather Control Station"]	= { strName = "Weather Control Station", tUnits = { "Electrostatic Container" } },
		["Whirlwind"]				= { strName = "Whirlwind",				tUnits = { "Air-infused Crystal" } },
	
		-- 1x2 Challenges
		["Eldan Excavation"] 				= { strName = "Eldan Excavation",	tUnits = { "Research Desk" } },
		["Garbage Dump"]					= { strName = "Garbage Dump", 		tUnits = { "The Pile!" } },
		["Ice Pond"]						= { strName = "Ice Pond",			tUnits = { "Anomaly Scanner" } },
		["Large Spiderland"]				= { strName = "Large Spiderland",	tUnits = { "Anachronondax" } },
		["Lopp Party"]						= { strName = "Lopp Party",			tUnits = { "Celebratory Incense" } },
		["Magma Flow"]						= { strName = "Magma Flow",			tUnits = { "Crazed Fire Elemental" } },
		["Moonshiner Cabin"]				= {	strName = "Moonshiner Cabin",	tUnits = { "Spigot" } },
		["Prospector Plot"]					= { strName = "Prospector Plot", 	tUnits = {} },
		["Protostar Hazard Training Course"] = { strName = "Protostar Hazard Training Course", tUnits = { "Protostar Hazard Training Console" } },
		["Shardspire Canyon"]				= { strName = "Shardspire Canyon",	tUnits = { "Plushie" } },
		["Spooky Graveyard"]				= { strName = "Spooky Graveyard",	tUnits = { "Call To The Spirits!" } },
		["Osun Forge"]						= { strName = "Osun Forge",			tUnits = { "Book of Elements" } },
	
		-- Expeditions
		["EXPEDITION: Abandoned Eldan Test Lab"] 	= { strName = "EXPEDITION: Abandoned Eldan Test Lab", 	tUnits = { } },
		["EXPEDITION: Creepy Cave"]					= { strName = "EXPEDITION: Creepy Cave",				tUnits = { } },
		["EXPEDITION: Kel Voreth Underforge"] 		= { strName = "EXPEDITION: Kel Voreth Underforge", 		tUnits = { } },
		["EXPEDITION: Mayday"] 						= { strName = "EXPEDITION: Mayday", 					tUnits = { "Transport Ship" } },
	
		-- Raids
		["Datascape Raid Portal"] 	= { strName = "Datascape Raid Portal", 	tUnits = { } },
	
		-- Public Events
		["Blasted Landscape"] 		= { strName = "Blasted Landscape", 		tUnits = { "Exile Beacon" } },
		["Corrupted Laboratory"]	= { strName = "Corrupted Laboratory",	tUnits = { "Control Panel" } },
	},
}